$file.rootdir Get the system root directory
Usage
$file.rootdir(<relative_path>) $file.rootdir
Description
Returns the system's root directory ('/' on UNIX and 'C:/' on Windows). If <relative_path> is passed, then it is appended at the directory path. The path is adjusted to contain single separators suitable for the platform that KVIrc is actually running on (thus you not need to care about path separators in the <relative_path>, KVIrc will adjust them).

Index, Functions